{
	"tabWidth": 4,
	"useTabs": true,
	"goTemplateBracketSpacing": true,
	"printWidth": 100,
	"singleQuote": true,
	"overrides": [
		{
			"files": ["*.html"],
			"options": {
				"parser": "go-template"
			}
		}
	]
}
